[gitec] Re: Sapl - primeiro acesso

Laurimar Pereira de Souza laurimar at gmail.com
Wed Apr 19 09:40:48 BRT 2006


Estou com o mesmo problema, tanto para o Sapl quanto para o SAAP,
tentei fazer a instalação do subversion, ocorreu ok, mas na hora de
atualizar com
sudo svn update
deu a seguinte msg:
/*
interlegis at interlegis:/var/lib/zope2.8/instance/sapl/Products/ILSAPL$
sudo svn update
svn: Requisição PROPFIND falhou em '/ILSAPL/branches/2.1'
svn: PROPFIND de '/ILSAPL/branches/2.1': Could not read status line:
Conex  o fechada pela outra ponta
(http://repositorio.interlegis.gov.br)
*/

estou no aguardo de soluções, grato.

Laurimar Pereira de Souza
Câmara Municipal de Sidrolândia-MS
www.camarasidrolandia.ms.gov.br
www.sidrolandia.ms.gov.br
www.laurimar.guialokal.com.br
(67) 9216-1589
(67) 3272-1235


Em 18/04/06, Fernando Ciciliati
Jr.<fernandociciliati at interlegis.gov.br> escreveu:
> Boa tarde Benito,
>
>        Veja só como são as coisas: se você não tivesse vencido a
> vergonha de
> fazer essa pergunta... eu não teria descoberto um problema de configuração
> na última versão do SAPL :)))
>
>        Mea culpa!
>
>        Para corrigir esse problema (e fazer o sistema parar de pedir essa
> senha), peço a todos os que já instalaram o SAPL 2.1 que façam uma
> atualização
> diretamente do svn:
>
>         1) Verifiquem se o svn está instalado - basta abrir um terminal
> e digitar 'svn'
>             Se a resposta for algo do tipo "command not found", executem
> o passo 2
>             abaixo; senão, pulem para o passo 3.
>
>        2) Instalem o subversion (svn): "sudo apt-get install subversion"
>
>        3) Com o terminal aberto, tornem corrente o diretório do código
> fonte do SAPL:
>              "cd /var/lib/zope2.8/instance/sapl/Products/ILSAPL"
>
>        4) Estando no diretório acima, executem a atualização:
>              "sudo svn update"
>
>        5) Reiniciem o sapl:
>             "sudo /etc/init.d/zope2.8 stop"
>             "sudo /etc/init.d/zope2.8 start"
>
>        Lembretes:
>
>           1) Certifiquem-se da máquina estar conectada à internet;
>           2) É bom fazer um backup antes (um backup a mais não faz mal)
>           3) Esse procedimento é destinado APENAS ao SAPL 2.1.
>
> []s,
> Ciciliati.
>
>
> --------------------------------
> Fernando Ciciliati
> INTERLEGIS/SSCAP
>
>
>
> Benito Vasconcellos escreveu:
> > Na verdade acho que eu é quem estou "dando mole".
> > Preciso criar os usuários no SAPL, acesso com sapladm e senha idêntica,
> > vou ao menu Gerenciamento de Usuários
> > lá me pede "forneça o nome de usuário e senha para "zope""
> > é daqui que eu não passo!
> > Me parece ser algo tão rude que dá até vergonha de perguntar, mas qual é a
> tal senha do "zope"?
> >
> > Benito Vasconcellos
> > Câmara Municipal de Mangaratiba - RJ
> >
> > -----Mensagem original-----
> > De: gitec-bounces at listas.interlegis.gov.br
> > [mailto:gitec-bounces at listas.interlegis.gov.br]Em nome de Paulo
> > Fernandes de Souza Jr.
> > Enviada em: quarta-feira, 12 de abril de 2006 17:59
> > Para: Grupo de Trabalho Interlegis de Tecnologia
> > Assunto: Re: RES: [gitec] Sapl - primeiro acesso
> >
> >
> > Benito,
> >
> >   Nos passe mais detalhes sobre o erro que está acontecendo, se possível
> > anexe o texto da mensagem de erro.
> >
> > []s,
> >
> > Paulo Fernandes
> > Programa Interlegis
> > Brasília - DF.
> >
> > Em Qua, 2006-04-12 às 14:11 -0300, Benito Vasconcellos escreveu:
> >
> >> Instalei a que baixa direto do ftp do interlegis via ubuntu, creio que é
> a última, e usei o apt sim
> >>
> >> Benito Vasconcellos
> >> Câmara Municipal de Mangaratiba - RJ
> >>
> >> -----Mensagem original-----
> >> De: gitec-bounces at listas.interlegis.gov.br
> >> [mailto:gitec-bounces at listas.interlegis.gov.br]Em nome de Paulo
> >> Fernandes de Souza Jr.
> >> Enviada em: quarta-feira, 12 de abril de 2006 11:51
> >> Para: Grupo de Trabalho Interlegis de Tecnologia
> >> Assunto: Re: [gitec] Sapl - primeiro acesso
> >>
> >>
> >> Salve Benito,
> >>
> >>   Para que possamos aumentar a interação na lista, por favor assine as
> >> suas mensagens com o seu nome e a Casa Legislativa aonde trabalha. Qual
> >> a versão do SAPL que você instalou? Foi com o apt?
> >>
> >> []s,
> >>
> >> Paulo Fernandes
> >> Programa Interlegis
> >> Brasília - DF.
> >>
> >> Em Qua, 2006-04-12 às 10:25 -0300, Benito Vasconcellos escreveu:
> >>
> >>> Olá,
> >>>
> >>> Após um londo download consegui instalar o SAPL
> >>>
> >>> De acordo com o manual da versão antiga, acesso com o usuário sapladm e
> senha idêntica para ter acesso, só que está dando erro e não consigo
> cadastrar novos usuários.
> >>>
> >>> Ajudas serão bem-vindas.
> >>>
> >>> Obrigado.
> >>>
> >>>
> >
> >
> --
> Comunidade GITEC
> http://colab.interlegis.gov.br
> http://genesis.interlegis.gov.br
>
> Para pesquisar o histórico da lista visite:
> http://genesis.interlegis.gov.br/tecnologia/lista
>
> Para administrar sua conta visite:
> http://listas.interlegis.gov.br/mailman/listinfo/gitec
>


Mais detalhes sobre a lista de discussão Gitec